Futuremark actualiza 3DMark con un nuevo test

Escrito por Guillermo de Ángel

Futuremark acaba de actualizar el 3DMark con el “API Overhead feature test”, para medir las diferencias de rendimiento entre las distintas APIs populares: DirectX 12, DirectX 11 y Mantle. Este test solo estará disponible en las versiones Advanced y Professional.

El propósito de este test es, como decimos, comparar las diferencias relativas de rendimiento entre las últimas APIs en el mismo sistema (al contrario que el rendimiento absoluto en sistemas distintos, que es lo que hacen los desarrolladores para que su producto salga mejor parado).

Como avisan ellos, el API Overhead feature test no es un benchmark de propósito genérico “al uso”, y no debería utilizarse para comparar tarjetas gráficas de distintos vendedores. Sin embargo, ahora se encuentran trabajando en en un benchmark DirectX 12 con cargas de trabajo similares a las de los juegos, que saldrá poco después del lanzamiento de Windows 10.

3dmark2

  • El test de DirectX 12 requiere un PC con mínimo Windows 10 Technical Preview, 4 GB de RAM y una gráfica de 1GB compatible con DirectX feature level 11_0.
  • El test de Mantle requiere 4 GB de RAM y hardware AMD compatible.
  • El test de DirectX 11 requiere 4g de RAM y gráficas de 1GB compatibles con DirectX feature level 11_0.

Más detalles sobre este nuevo test en la página web de FutureMark.

Continúa leyendo
  • Tadeo ME

    DIOOOS POR FIN. Llevaba meses esperando esto. Incluso tengo instalado el w10 desde que lo actualizaron con DX12 para poder hacer prueba nada mas sacaran una aplicación para su uso. Ale descargando.

    • MELERIX

      también necesitas una grafica compatible con DX12.

      • Dnuke

        Que sería una GTX4xx o superior, o una HD7750 o superior.

        Y ojo, que esto es solo para las versiones profesionales del 3dMark.

        • MELERIX

          lamentablemente no tienen compatibilidad completa con DX12 esas graficas.

          ademas de que se necesitan drivers WDDM 2.0.

          • Tadeo ME

            Ya lo tengo hecho con mi querida 7970 je je je

          • MELERIX

            no he dicho que no se pueda hacer.

  • Skull Cracker

    no puedo actualizar mi 3DMark desde steam, me dice que la configuracion de repositorio no valida ;(

    • A mi me pasó también. A los pocos minutos me saltó actualización de Steam, reinicié la aplicación y ya sí pude descargar la nueva versión de 3DMark.

      • Skull Cracker

        gracias por el dato pero intente hacerlo y no solucione nada, esperare a mas tarde